Subject: Re: Job | Tech Support Remote Screening
From: Nitesh Rustogi <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 22:36:14 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4028 Applicants

View All

Nitesh Rustogi
“I’m a Programmer Analyst with 4 years’ of experience that I have gained 'Cognizant Technology Solution India Pvt Ltd' and sectors such as Application Monitoring, IT Services and Telecom. In my current job role, I am responsible for application support activities. In the last three consecutive years i marked as best employ of the project. On a daily basis, I handle a 3-member strong team of Monitoring and consultants. Besides being a Programmer Analyst, I am a fair and independent individual. I am a MCA in Information Technology / BCA in Information Technology. I have completed a certification course in CCNA from Jetking Institute. I have several strengths namely – I am patient, committed, smart working, honest and self-motivated. My greatest weakness is that I don't like getting interrupted when I am seriously into something. Another one of my weaknesses is that I trust people very easily. I am a perfectionist and that is my main weakness, which I also think is my strength.

Shortlist

Reject

Current Designation Programmer Analyst
Current Company Cognizant Technology Solutions India Ltd
Notice Period 1 Months
Previous Designation Programmer Analyst
Previous Company Cognizant Technologies Solutions

Contact Details
Mobile:

Exp
4 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Pune, Gurgaon
Education
MCA
Sikkim Manipal University (SMU)
BCA
Sikkim Manipal University (SMU)
Key Skills
networking, it support, application support, sql server, salesforce crm, ms office, technical, excel, application monitoring, servicenow, bca, mca, system support engineer, ccna, dhcp, active directory, manual testing, technical support, incident management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem